﻿@charset "utf-8";
.tmpl11.header{background: #3385FF;}
.tmpl11.header .container .language ul li img{border: 1px solid #ffffff; }
.tmpl11.header .container .language ul li img{border: 1px solid #ffffff; }
.tmpl11.header .container .language  ul li span{color: #ffffff;}
.tmpl11.navbar.navbar-menu {border-bottom-color: #e7e7e7;}
.tmpl11.navbar.navbar-menu li a {background: 0 0;color: #3385FF;}


.banner-tmpl11.slide .title {
    color: #3385FF;
}

.banner-tmpl11.slide .create-account {
    background: #3385FF;
    color: white;
    border: 0px solid #ffffff;
}

.desc .container .item .title{
    color: white;
}
.desc .container .item .title-sub{
    color: white;
}

.tmpl11-login .login-box {
    background: #f7f7f7;
}
.tmpl11-login .login-box .welcome{
    color: #3385FF;
}
.tmpl11-login .login-box .login-desc{
    color: #3385FF;
}

.tmpl11-login .login-box .input{
    border-left:0px solid #00F;
    border-top:0px solid #00F;
    border-right:0px solid #00F;
    border-bottom:1px solid #00F;
}

.tmpl11-login .login-box .login-btn{
    background: #3385FF;
    color: white;
    border: 0px solid #ffffff;
}

.tmpl11-login.reg{ 
    color: #fff;
}
.tmpl11-login.reg a{ 
    color: #3385FF;
}

.footer-tmpl11{background: #282828;}
.footer-tmpl11 .about ul li{ border-right:1px solid #ffffff;}
.footer-tmpl11 .about ul li a{ color:#ffffff;}
.footer-tmpl11 .about ul li a:hover{ color:#878787;}
.footer-tmpl11 .copyright{color:#ffffff;}
